﻿HTML
{
    OVERFLOW-Y: scroll !important
}
BODY
{
    BACKGROUND-COLOR: #cfcfca
}
#doc2
{
    MIN-WIDTH: 818px;
    TEXT-ALIGN: left;
    MARGIN: auto;
    WIDTH: 61.35em
}
P
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.BlackLargeText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 26px;
    FONT-WEIGHT: bold
}
.BlackBigText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 24px
}
.BlackBigBoldText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold
}
.BlackMedBigText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 18px
}
.BlackMediumText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 15px
}
.BlackMediumText1
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 14px
}
.BlueDownloadNowText
{
    FONT-FAMILY: Arial;
    COLOR: #0006ff;
    FONT-SIZE: 15px
}
.BlueMediumText
{
    FONT-FAMILY: Arial;
    COLOR: #006dac;
    FONT-SIZE: 15px
}
.CommentsRow
{
    BACKGROUND-COLOR: #f0f9ff;
    MARGIN-TOP: 15px;
    PADDING-LEFT: 12px;
    WIDTH: 715px;
    DISPLAY: inline;
    FLOAT: left
}
.CommentsCol1
{
    WIDTH: 180px;
    FONT-FAMILY: Arial;
    FLOAT: left;
    COLOR: #006dac;
    FONT-SIZE: 15px
}
.CommentsCol2
{
    WIDTH: 530px;
    FONT-FAMILY: Arial;
    FLOAT: left;
    COLOR: #000000;
    FONT-SIZE: 15px
}
.classMargin10
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px
}
.FooterText
{
    FONT-FAMILY: Tahoma;
    COLOR: #8c8c8c;
    FONT-SIZE: 11px
}
.BlackNormalText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 13px
}
.BlueDownloadNowNormalText
{
    FONT-FAMILY: Arial;
    COLOR: #0006ff;
    FONT-SIZE: 13px
}
.BlackMedLargeText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold
}
.WhiteButtonText
{
    FONT-FAMILY: Arial;
    COLOR: #ffffff;
    FONT-SIZE: 17px;
    FONT-WEIGHT: bold
}
A.greyLinkText
{
    FONT-FAMILY: Arial,Tahoma;
    COLOR: #8c8c8c;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}
A.greyLinkText:hover
{
    FONT-FAMILY: Arial,Tahoma;
    COLOR: #8c8c8c;
    FONT-SIZE: 13px;
    TEXT-DECORATION: underline
}
.HeaderLink
{
    FONT-FAMILY: Arial;
    COLOR: #ffffff;
    FONT-SIZE: 13px
}
.HeaderLinkSelected
{
    FONT-FAMILY: Arial;
    COLOR: #ffd84f;
    FONT-SIZE: 13px
}
.FindText
{
    FONT-FAMILY: Arial;
    COLOR: #cacaca;
    FONT-SIZE: 12px
}
.FindText1
{
    FONT-FAMILY: Arial;
    COLOR: #525252;
    FONT-SIZE: 12px
}
.dllText
{
    FONT-FAMILY: Arial;
    COLOR: #ffffff;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.Heading
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 31px
}
.nText
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px
}
.AwardsHeading
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold
}
.AwardsText
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px
}
.AvailableText
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px
}
.AlphabetText
{
    FONT-FAMILY: Arial;
    COLOR: #006aa6;
    FONT-SIZE: 12px
}
.AlphabetSelectedText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 12px
}
.BlueLinkText
{
    FONT-FAMILY: Arial;
    COLOR: #0000ff;
    FONT-SIZE: 14px
}
.BlackLinkText
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 14px
}
.TextBox1
{
    BORDER-BOTTOM: #e0e0e0 1px solid;
    BORDER-LEFT: #e0e0e0 1px solid;
    PADDING-BOTTOM: 4px;
    BACKGROUND-COLOR: #ffe791;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 4px;
    FONT-FAMILY: verdana;
    HEIGHT: 18px;
    COLOR: #000000;
    FONT-SIZE: 15px;
    BORDER-TOP: #e0e0e0 1px solid;
    BORDER-RIGHT: #e0e0e0 1px solid;
    PADDING-TOP: 4px
}
.TextBox2
{
    BORDER-BOTTOM: #525252 1px solid;
    BORDER-LEFT: #525252 1px solid;
    PADDING-BOTTOM: 4px;
    BACKGROUND-COLOR: #ffffff;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 4px;
    FONT-FAMILY: verdana;
    HEIGHT: 18px;
    COLOR: #000000;
    FONT-SIZE: 15px;
    BORDER-TOP: #525252 1px solid;
    BORDER-RIGHT: #525252 1px solid;
    PADDING-TOP: 4px
}
.peraTopMargin
{
    MARGIN-TOP: 7px
}
.HyperLinkText
{
    FONT-FAMILY: Arial;
    COLOR: #0000ff;
    FONT-SIZE: 13px;
    TEXT-DECORATION: underline
}
.HyperLinkText1
{
    FONT-FAMILY: Arial;
    COLOR: #0000ff;
    FONT-SIZE: 14px;
    TEXT-DECORATION: underline
}
.HyperLinkText2
{
    FONT-FAMILY: Arial;
    COLOR: #0000ff;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}
.floatimgleft
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 15px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
.DescriptionText
{
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial;
    COLOR: #393939;
    FONT-SIZE: 13px
}
.DescriptionText1
{
    FONT-FAMILY: Arial;
    COLOR: #393939;
    FONT-SIZE: 13px
}
.DescriptionGreyText1
{
    FONT-FAMILY: Arial;
    COLOR: #848484;
    FONT-SIZE: 13px
}
.RedBoldMediumText
{
    FONT-FAMILY: Arial;
    COLOR: #a10000;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.RedNormalText
{
    FONT-FAMILY: Arial;
    COLOR: #a10000;
    FONT-SIZE: 14px
}
.LightBlueNormalText
{
    FONT-FAMILY: Arial;
    COLOR: #0000e1;
    FONT-SIZE: 14px
}
.LightBlueSmallText
{
    FONT-FAMILY: Arial;
    COLOR: #0000e1;
    FONT-SIZE: 12px
}
.LightBlackText
{
    FONT-FAMILY: Arial;
    COLOR: #585858;
    FONT-SIZE: 11px
}
.AwardText
{
    FONT-FAMILY: Arial;
    COLOR: #555555;
    FONT-SIZE: 11px
}
.AwardsGreenText
{
    FONT-FAMILY: Arial;
    COLOR: #409434;
    FONT-SIZE: 11px
}
.AwardsHeading
{
    FONT-FAMILY: Arial;
    COLOR: #555555;
    FONT-SIZE: 15px
}
.BlackNormalTextComments
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 11px
}
.ListPareStyle
{
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial;
    COLOR: #585858;
    FONT-SIZE: 11px
}
.grey
{
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial;
    COLOR: #585858;
    FONT-SIZE: 11px
}
A.grey
{
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial;
    COLOR: #585858;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
A.grey:hover
{
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial;
    COLOR: #585858;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.ULMainClass
{
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 22px;
    MARGIN: 0px 0px 0px 15px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 13px;
    PADDING-TOP: 0px
}
.ParagraphClass
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 5px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.ExtensionName
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 13px
}
.Extension_Type
{
    FONT-FAMILY: Arial;
    COLOR: #393939;
    FONT-SIZE: 13px
}
.headingMultipleDescription
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.HeadingExtensionName
{
    FONT-FAMILY: Arial;
    COLOR: #a10000;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.DownloadNowAFO
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 17px;
    FONT-WEIGHT: bold
}
.DownloadNowText
{
    FONT-FAMILY: Arial;
    COLOR: #343333;
    FONT-SIZE: 14px
}
.DownloadNowHead
{
    FONT-FAMILY: Arial;
    COLOR: #ffffff;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold
}
.DownloadNowCompatible
{
    FONT-FAMILY: Verdana;
    COLOR: #757575;
    FONT-SIZE: 11px
}
.TagLine
{
    FONT-FAMILY: Arial;
    COLOR: #ffffff;
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold
}
.CodecSubHeads
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.LinkTxtDownload
{
    FONT-FAMILY: Arial;
    COLOR: #0000ff;
    FONT-SIZE: 17px
}
.faqAnsList UL
{
    BORDER-BOTTOM: red 0px solid;
    BORDER-LEFT: red 0px solid;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 28px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 710px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    BORDER-TOP: red 0px solid;
    BORDER-RIGHT: red 0px solid;
    PADDING-TOP: 0px
}
.faqAnsList UL LI
{
    MARGIN: 0px 0px 0px 20px;
    COLOR: #313131;
    FONT-SIZE: 16px
}
.textnormal
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 16px
}
